Subject: bug#40118: 27.0.90; Signing emails with gpg

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 01 May 2020 00:03:03 +0200

Robert Pluim <[email-masked]> writes:

> I donʼt think itʼs correct: previous to this change, telling gnus to
> sign an email would result in gpg using your default key, which in 99%
> of the cases is the right thing to do. The 1% know how to override it.

Oh, right.  That reminds me of why I added that -- Gnus would just bug
out later (on my setup) without it.  Apparently I don't have a default
key?

But if what you say is the case, then removing the error-out sounds like
the thing to do in emacs-27, and then work more on this on master.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no